package lsof 4.86+dfsg-1ubuntu2 failed to install/upgrade: impossible d'ouvrir « /usr/share/doc/lsof/examples/count_pf.perl.dpkg-new »: Permission non accordée

Bug #1628648 reported by actionthomas on 2016-09-28
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lsof (Ubuntu)
Undecided
Unassigned

Bug Description

On Windows 10

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: lsof 4.86+dfsg-1ubuntu2
Uname: Linux 3.4.0+ x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Wed Sep 28 20:49:52 2016
Dependencies:
 gcc-6-base 6.0.1-0ubuntu1
 libc6 2.23-0ubuntu3
 libgcc1 1:6.0.1-0ubuntu1
Dmesg:

ErrorMessage: impossible d'ouvrir « /usr/share/doc/lsof/examples/count_pf.perl.dpkg-new »: Permission non accordée
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: lsof
Title: package lsof 4.86+dfsg-1ubuntu2 failed to install/upgrade: impossible d'ouvrir « /usr/share/doc/lsof/examples/count_pf.perl.dpkg-new »: Permission non accordée
UpgradeStatus: Upgraded to xenial on 2016-09-28 (0 days ago)

actionthomas (actionthomas) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers